import * as React from 'react';

import { ToneProvider } from '@workspace/ui/hooks/use-tone';

export function Providers({ children }: { children: React.ReactNode }) {
  return (
    <ToneProvider>
      {children}
    </ToneProvider>
  );
}